import Content from 'components/Content/Content'
import CozyBar from 'components/Header/CozyBar'
import Header from 'components/Header/Header'
import React, { useState } from 'react'
import LegalNoticeContent from './LegalNoticeContent'
import './legalNoticeView.scss'

const LegalNoticeView = () => {
  const [headerHeight, setHeaderHeight] = useState<number>(0)

  return (
    <>
      <CozyBar titleKey="common.title_legal_notice" displayBackArrow={true} />
      <Header
        setHeaderHeight={setHeaderHeight}
        desktopTitleKey="common.title_legal_notice"
        displayBackArrow={true}
      />
      <Content heightOffset={headerHeight}>
        <LegalNoticeContent />
      </Content>
    </>
  )
}

export default LegalNoticeView
