import { createTheme } from '@material-ui/core'

export const theme = createTheme({
  palette: {
    type: 'dark',
    primary: {
      '500': '#579eff',
    },
  },
  overrides: {
    MuiButton: {
      root: {
        height: 40,
      },
      sizeSmall: {
        height: 32,
      },
      sizeLarge: {
        height: 40,
      },
    },
  },
})
